List cloud snapshots
List cloud account boundaries with explicit collection age and partial coverage.
GET
List cloud account boundaries with explicit collection age and partial coverage.
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidcursor?string|nulllimit?LimitRange
1 <= value <= 100Default
25stale_after_seconds?Stale After SecondsRange
300 <= value <= 604800Default
86400Successful Response
application/json- response
has_more?Has MoreDefault
falseitems*array<>next_cursor?string|nullcurl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/cloud/snapshots'Example Response
{ "has_more": false, "items": [ { "accepted_evidence": 0, "account_boundary": "string", "account_ref": "string", "age_seconds": 0, "collected_at": "2019-08-24T14:15:22Z", "collection_status": "complete", "freshness": "current", "ingestion_id": "330007c8-a401-40a2-81b9-8c140ac8d66a", "newest_observed_at": "2019-08-24T14:15:22Z", "provider": "aws", "relationship_count": 0, "replayed": false, "resource_count": 0, "stale_after_seconds": 0, "sync_id": "string", "warnings": [ "string" ] } ], "next_cursor": "string"}